All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dataselectors.crossing.html
Interface MapCrossingSelectorStyleKeysInterface

All Known Implementing Classes:
  MapCrossingSelectorPanel

    public interface MapCrossingSelectorStyleKeysInterface

Style Area Keys to retrieve style information using the ComponentStyleManager for the selector panel

Since:
  3.1

Field Summary
`static java.lang.String` | `MAPCROSSINGSELECTOR_CHOICEBOX` Key to retrieve the style used for the combo boxes in the MapPropertiesDataPanel.
`static java.lang.String` | `MAPCROSSINGSELECTOR_LABEL` Key to retrieve the style used for the labels in the MapCrossingSelectorPanel.
`static java.lang.String` | `MAPCROSSINGSELECTOR_LIST` Key to retrieve the style used for the list boxes in the ExportSelectorPanel.

Field Detail

### MAPCROSSINGSELECTOR_LABEL

    static final java.lang.String MAPCROSSINGSELECTOR_LABEL

  Key to retrieve the style used for the labels in the MapCrossingSelectorPanel. "MAPPROPERTIESDATA_LABEL"

  See Also:
    Constant Field Values

### MAPCROSSINGSELECTOR_CHOICEBOX

    static final java.lang.String MAPCROSSINGSELECTOR_CHOICEBOX

  Key to retrieve the style used for the combo boxes in the MapPropertiesDataPanel. "MAPPROPERTIESDATA_CHOICEBOX"

  See Also:
    Constant Field Values

### MAPCROSSINGSELECTOR_LIST

    static final java.lang.String MAPCROSSINGSELECTOR_LIST

  Key to retrieve the style used for the list boxes in the ExportSelectorPanel. "EXPORTSELECTOR_LIST"

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.